Is Oracle Server 10G certified With ASAP 4.7.1? (Doc ID 730921.1)

Last updated on JUNE 08, 2011

Applies to:

Oracle Communications ASAP - Version: 4.7.1 and later   [Release: 4.7 and later ]
Information in this document applies to any platform.

Goal

Does ASAP 4.7.1 work with Oracle 10G ?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms